[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.SetFPColor

SetFPColor - specify the colour using the FreePascal list

## Declaration

Source position: fpcanvas.pp line 57

`protected procedure TFPCanvasHelper.SetFPColor(`
`const AValue: TFPColor`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .